package net.roseindia.model;

import java.io.Serializable;
public class CustomerModel implements Serializable {
	private int custId;
	private String name;
	private String address;
	private String contact;
	private String email;

	public int getCustId() {
		return custId;
	}

	public String getName() {
		return name;
	}

	public String getAddress() {
		return address;
	}

	public String getContact() {
		return contact;
	}

	public String getEmail() {
		return email;
	}

	public void setCustId(int custId) {
		this.custId = custId;
	}

	public void setName(String name) {
		this.name = name;
	}

	public void setAddress(String address) {
		this.address = address;
	}

	public void setContact(String contact) {
		this.contact = contact;
	}

	public void setEmail(String email) {
		this.email = email;
	}

}
